Latest 0.1.0
Homepage https://github.com/xasos/RippleKit
License MIT
Platforms ios 8.0
Dependencies Alamofire
Authors

Ripple

[CocoaPods]()
Languages
CocoaPods
carthage compatible
MIT License

Swift iOS interface to the Ripple Consensus Ledger.

Installation

RippleKit supports iOS 9, iOS 10, and iOS 11.

CocoaPods

Add the RippleKit pod into your Podfile and run pod install.

target :YourTargetName do
  pod 'RippleKit'
end

Carthage

  1. Add github "xasos/ripplekit" to your Cartfile.
  2. Run carthage update.
  3. Go to your Xcode project’s "General" settings. Drag RippleKit.framework from Carthage/Build/iOS to the "Embedded Binaries" section. Make sure “Copy items if needed” is selected and click Finish.

License

RippleKit is licensed under the MIT License. See LICENSE for the full license text.

Latest podspec

{
    "name": "RippleKit",
    "version": "0.1.0",
    "summary": "Swift iOS interface to the Ripple Consensus Ledger.",
    "description": "Swift iOS interface to the Ripple Consensus Ledger. Supports iOS 9, iOS 10, and iOS 11.",
    "homepage": "https://github.com/xasos/RippleKit",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Niraj Pant": "[email protected]"
    },
    "source": {
        "git": "https://github.com/xasos/RippleKit.git",
        "tag": "master"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "RippleKit/Classes/**/*",
    "dependencies": {
        "Alamofire": [
            "~> 4.4"
        ]
    },
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This